Bug 201757 - gcdmaster: broken FE4->FE5 upgrade path
gcdmaster: broken FE4->FE5 upgrade path
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gcdmaster (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-08 14:37 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-09 03:07:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-08-08 14:37:38 EDT
The FE4 version of gcdmaster is newer than FE5 and later:

gcdmaster: denis AT poolshark.org
  4: 0:1.2.1-5.fc4 (FE4)
  5: 0:1.2.1-4.fc5 (FE5)
  6: 0:1.2.1-4.fc5 (FE6)

See https://www.redhat.com/archives/fedora-extras-list/2006-May/msg00083.html
Comment 1 Denis Leroy 2006-08-09 03:07:29 EDT
Fixed.

Note You need to log in before you can comment on or make changes to this bug.